<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectSepia.tone</key>
	<string>Ton</string>
	<key>Sepia</key>
	<string>Sépia</string>
	<key>Tooltip.effectSepia.tone</key>
	<string>Contrôle si l'effet sépia produit une image plus froide ou plus chaude.</string>
</dict>
</plist>
